src: |
  SELECT t_organismes_cotisation.oid AS organisme_cotisation_id,
      t_organismes_cotisation.code AS organisme_cotisation_code,
      t_organismes_cotisation.texte AS organisme_cotisation_texte,
      t_organismes_cotisation.section_id AS organisme_cotisation_section_id,
      t_organismes_cotisation.section_code AS organisme_cotisation_section_code,
      t_organismes_cotisation.section_texte AS organisme_cotisation_section_texte
     FROM rh.t_organismes_cotisation;